      DIR

        BUILT-IN

      Syntax:

              DIR  {d:}
              DIR  {filespec}

              DIRS {d:}
              DIRS {filespec}

      Explanation:

      The DIR and DIRS Built-in commands  display  the  names  of files
      cataloged   in  the  directory of an on-line disk.  DIR lists the
      names of files in the current user number that have the Directory
      (DIR)  attribute.  DIR  accepts the * and ? wildcards in the file
      specification.

    ENTER .subtopic FOR INFORMATION ON THE FOLLOWING SUBTOPICS:

    EXAMPLES

    HELP>